MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004887AContentThemepublic2011-10-09 12:412013-03-15 10:58
ReporterIntuitiveNipple 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2, PHP 5.3.2OSUbuntu LinuxOS Version 10.04
Product Version 
Target VersionFixed in Version1.2 
Summary0004887: back.gif missing from default theme
DescriptionFile does not exist: /home/tj/public_html/learn/acontent/themes/default/images/back.gif, referer: http://dev/~tj/learn/acontent/themes/default/styles.css [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005470)
IntuitiveNipple (developer)
2011-10-09 12:51

The file 'went missing' when the code was copied from ATutor source tree. I've copied 'back.gif' from ATutor/themes/default/images/back.gif

git pull git://iam.tj/acontent.git [^] issue_4887

or see http://iam.tj/gitweb/?p=acontent.git;a=shortlog;h=refs/heads/issue_4887 [^]
(0005488)
harris (developer)
2011-10-26 12:39

Confirmed. image used in,

themes/default/include/header.tmpl.php:349: <a href="<?php echo $this->back_to_page['url']; ?>" id="back-to"><?php echo '<img src="'.TR_BASE_HREF.'images/arrowicon.png" alt="'._AT('back_to').':'.$this->back_to_page['title'].'" title="'._AT('back_to').':'.$this->back_to_page['title'].'" style="vertical-align:center;" />'; ?></a>
(0005489)
harris (developer)
2011-10-26 12:43

Pushed https://github.com/atutor/AContent/pull/7 [^]
(0006250)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-10-09 12:41 IntuitiveNipple New Issue
2011-10-09 12:51 IntuitiveNipple Note Added: 0005470
2011-10-26 12:39 harris Note Added: 0005488
2011-10-26 12:43 harris Note Added: 0005489
2011-10-26 12:43 harris Status new => resolved
2011-10-26 12:43 harris Fixed in Version => 1.2
2011-10-26 12:43 harris Resolution open => fixed
2011-10-26 12:43 harris Assigned To => harris
2013-03-15 10:58 greg Note Added: 0006250
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker